[测试]求助 xgl升级问题!

为当前最终发行版之前的所有版本提供支持
回复
wszhhg
帖子: 16
注册时间: 2006-07-19 21:55
送出感谢: 0
接收感谢: 0

[测试]求助 xgl升级问题!

#1

帖子 wszhhg » 2006-08-23 10:02

kele@kele8:~$ sudo apt-get dist-upgrade
Password:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
正在筹划升级... 完成
下列软件包将被【卸载】:
compiz
下列【新】软件包将被安装:
compiz-core
下列的软件包将被升级:
compiz-gnome
共升级了 1 个软件包,新安装了 1 个软件包,要卸载 1 个软件包,有 0 个软件未被升级。
需要下载 0B/195kB 的软件包。
解压缩后将会空出 1780kB 的空间。
您希望继续执行吗?[Y/n]y
(正在读取数据库 ... 系统当前总共安装有 74889 个文件和目录。)
正在解压缩 compiz-core (从 .../compiz-core_0.0.13.37-0ubuntu1_i386.deb) ...
dpkg:处理 /var/cache/apt/archives/compiz-core_0.0.13.37-0ubuntu1_i386.deb (--unpack)时出错:
正试图覆盖“/usr/bin/compiz.real”,它属于软件包 compiz
dpkg-deb: 子进程 paste 被信号(Broken pipe)终止了
正预备替换 compiz-gnome 0.0.13-0quinn34 (使用 .../compiz-gnome_0.0.13.37-0ubuntu1_i386.deb) ...
Unapplying schemas...
Done.
正在解压缩将用于更替的包文件 compiz-gnome ...
dpkg:处理 /var/cache/apt/archives/compiz-gnome_0.0.13.37-0ubuntu1_i386.deb (--unpack)时出错:
正试图覆盖“/usr/share/gnome/wm-properties/compiz.desktop”,它属于软件包 compiz
在处理时有错误发生:
/var/cache/apt/archives/compiz-core_0.0.13.37-0ubuntu1_i386.deb
/var/cache/apt/archives/compiz-gnome_0.0.13.37-0ubuntu1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
kele@kele8:~$
回复

回到 “老旧版本支持”